2017-11-19 10:27 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003981Kali Linux[All Projects] Tool Upgradepublic2017-10-20 07:55
ReporterIPv4v6 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.3 
Summary0003981: O-Saft version 17.04.17 available
DescriptionA new version of O-Saft - OWASP SSL advanced forensic tool is available.

https://github.com/OWASP/O-Saft/releases/tag/17.04.17
Attached Files

-Relationships
+Relationships

-Notes

~0006958

IPv4v6 (reporter)

version 17.07.17 is available:
https://github.com/OWASP/O-Saft/releases/tag/17.07.17

~0007549

sbrun (manager)

new version 17.09.17-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-04-28 20:24 IPv4v6 New Issue
2017-07-27 20:58 IPv4v6 Note Added: 0006958
2017-10-16 14:07 sbrun Assigned To => sbrun
2017-10-16 14:07 sbrun Status new => assigned
2017-10-20 07:55 sbrun Status assigned => resolved
2017-10-20 07:55 sbrun Resolution open => fixed
2017-10-20 07:55 sbrun Fixed in Version => 2017.3
2017-10-20 07:55 sbrun Note Added: 0007549
+Issue History